description: Email for order, again for verification.
example: example@gmail.com
maxLength: 128
minLength: 1
nullable: false
# Must contain at least one non-whitespace character.
pattern: \S+
type: string
